Bug 71569 - Error messages have random carriage returns
Error messages have random carriage returns
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-08-15 05:27 EDT by Mike MacCana
Modified: 2015-01-07 18:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-15 16:52:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-15 05:27:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Many of the error messages in up2date (for example, the message about all the
free Red hat network servers beign occupied) have odd carriage returns in the
error messages, which makes them difficult to read - on my own screen, each
original line of text seems to take 1 1/2 lines on the error dialog.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Run up2date when the free servers are busy
2.Look at the error mesage


Actual Results:  The message has intermittent line breaks and is difficult to read.

Expected Results:  The message should look like any other message box , with no
carriage returns.

Additional info:
Comment 1 Adrian Likins 2002-08-15 16:52:54 EDT
the default dialog wordwraps text, should be disabled for
errors that come pre-formatted in 2.9.47
Comment 2 Jay Turner 2002-08-19 15:40:39 EDT
Strings look good with up2date-2.9.46-1.

Note You need to log in before you can comment on or make changes to this bug.